.ant-modal.individual-page__modal input {
  border: none !important;
  border-bottom: 1px dotted #000 !important;
  border-radius: 0;
}

.ant-modal.individual-page__modal input.ant-select-selection-search-input {
  border: none !important;
  border-bottom: none !important;
  border-radius: 0;
}

.ant-modal.individual-page__modal textarea.ant-input {
  border: none !important;
  border-bottom: 1px dotted #000 !important;
  border-radius: 0;
}

.ant-modal.individual-page__modal .ant-select-selector {
  border: none !important;
  border-bottom: 1px dotted #000 !important;
}

.ant-modal.individual-page__modal .ant-select-single:not(.ant-select-customize-input) .ant-modal.individual-page__modal .ant-select-selector,
.ant-modal.individual-page__modal .ant-input-number {
  border: none !important;
  border-radius: 0;
}

/* .ant-select-selection-search */

.ant-modal.individual-page__modal input:focus {
  border: none;
  box-shadow: none !important;
  border-radius: 0;
  /* border-bottom: 1px dotted #000; */
}

.ant-modal.individual-page__modal input.ant-select-selection-search-input:focus,
.ant-modal.individual-page__modal input.ant-select-selection-search-input {
  border: none;
  box-shadow: none !important;
  border-bottom: none;
  border-radius: 0;
}

.ant-modal.individual-page__modal .ant-input:focus {
  border: none;
  box-shadow: none !important;
  border-radius: 0;
  /* border-bottom: 1px dotted #000; */
}

.ant-modal.individual-page__modal .ant-input-number-focused

/* .ant-modal.individual-page__modal
  .ant-select-single:not(.ant-select-customize-input)
  .ant-select-selector:focus, */
/* .ant-modal.individual-page__modal
  .ant-select-focused.ant-select-single:not(.ant-select-customize-input)
  .ant-select-selector, */
  {
  border: none;
  box-shadow: none !important;
  border-bottom: 1px dotted #000;
}

.ant-modal.individual-page__modal .ant-select-selector {
  border: none;
  box-shadow: none !important;
}

/* =============================== */
.ant-modal.individual-page__modal {
  /* margin: 0px auto; */
  /* width: 100%; */
  top: 0;
  transform-origin: 764.837px 63px;
  min-height: 100vh;
}

.ant-modal.individual-page__modal .ant-modal-content {
  height: 100%;
  border-radius: inherit;
}

.ant-modal.individual-page__modal .ant-card-body {
  height: calc(100vh - 115px);
  overflow-y: scroll;
}

.ant-modal.individual-page__modal .ant-form-item {
  margin-bottom: 0;
}

.ant-modal.individual-page__modal .ant-form-item-label>label

/* .ant-legacy-form-item-label > label  */
  {
  font-size: 17px !important;
  text-transform: initial;
  opacity: 1;
  font-weight: 600;
  line-height: 31px;
}

.individual-page__form-item__label {
  font-weight: 500;
  padding-left: 8px;
  font-size: 17px;
}

.ant-modal.individual-page__modal .ant-select.ant-select-single {
  padding-right: 10px;
}

.individual-page__attribute-groups .ant-checkbox-wrapper {
  margin-right: 8px;
  line-height: 30px;
}

.individual-page__attribute-groups .ant-checkbox-wrapper+.ant-checkbox-wrapper {
  margin-left: 0;
}

.individual-page__attribute-groups__title {
  font-size: 20px;
  margin-top: 10px;
  margin-bottom: 10px;
  text-transform: uppercase;
  color: #222;
  font-weight: 700;
}

input.ant-input-number-input {
  border-bottom: none !important;
}

.ant-modal.individual-page__modal .ant-form-horizontal .ant-form-item-label {
  flex-grow: 0;
  /* min-width: 177px; */
  text-align: left;
}